[General]
Landscape=0
ImagesOn=1
Images=2
DefaultFont=0

[Bream Prefs]
TextArea Strategy=3

[MiniServer]
DefaultServerType=Socket

[Encryption]
PublicKey=aoZKLW/d9g7pAa2DqxXUDCwVIErsDCZRXR5nL6/jbt8PzNRh9EKrsvVHqDLbTJx7jrN+SvMxCvlaudF4W2Q2SvhCVHiYUwuprLFdYSd3u0m88VLZPtWCMi8zdzteqP/H412vMqmk4adohR18JC7OhGk9Mr6fXwCVcOU9pv0K/n8=
Signature=QWjjTYN0/h9O4jxTix/hgZ9GqE7SU6ElzSbcvar8/ETGZm0IdxEdngKY4KQ+8Mkc/15a2+08eTeCKGRzjwGufd/hJzT0b+PAdUGAx3XCjijfYNx9/51N7z9zXv1DaqdhezM6RdHueMEJeHGNA1tXhHOFmCi3b4ZVNImtgPkLxX1kDtMTnv5Y4sI1R01xzPYWuWnrEwJZI4UdFjUde6uK3Q==
Cookie=/xzVII4MBCTpox0+Nio88UDKvi96frDx8CJHEbSS4XVNlS4G
Salt=mZWmmb0I8/8=
ExpirePublicKey1=704708608
ExpirePublicKey2=1810892322

[Cookies]
Client=846c77817e2af95e617e878364688066cec9881c257944b5baf7876d4d6989e9

[Data traffic]
total=14638

